> ## Documentation Index
> Fetch the complete documentation index at: https://help.captureiq.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Validate API Key

> Validate the API key by checking if the provided authentication token is valid.



## OpenAPI

````yaml get /api/validateApiKey
openapi: 3.0.1
info:
  title: CaptureIQ API
  description: >-
    CaptureIQ's REST API for managing forms and submissions. The API is
    currently in beta.
  version: 1.0.0
servers:
  - url: https://app.captureiq.ai
security: []
paths:
  /api/validateApiKey:
    get:
      description: >-
        Validate the API key by checking if the provided authentication token is
        valid.
      responses:
        '200':
          description: API key is valid.
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: boolean
                    example: true
              example:
                status: true
        '401':
          description: Unauthorized - Invalid or missing authentication token
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - bearerAuth: []
components:
  schemas:
    Error:
      type: object
      properties:
        status:
          type: boolean
          example: false
        errors:
          type: array
          items:
            type: object
            properties:
              code:
                type: string
                example: CIQ-0045
              errorMessage:
                type: string
                example: The provided workspace ID is invalid
        message:
          type: string
          example: An error occurred while processing your request
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer authentication header of the form Bearer <token>.

````